
mixin homeGallery(photo)
  +slider.home-gallery&attributes(attributes)
    - for (let i = 1; i < 4; i++)
      +slide
        +img({
          name: `photo-${[i]}`,
          path: '/images/',
          formats: [
            { ext: 'webp', type: 'image/webp' },
            { ext: 'jpg', orig: true },
          ],
          density: [
            { values: [ 1, 2 ] },
          ],
        }).image-border-radius-s
